Redmine - Defect #10701

Usability - New Issue
2012-04-18 20:06 - Mo Ru

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version:

Description

"New Issue" as a tab is quite counter-intuitive. Most people I've shown the interface rather have looked for a Button at the top
(and/or bottom) of the Issue list. There even was a person who couldn't find the option at all.

Related issues:
Is duplicate of Redmine - Feature #6658: Location of "New Issue" menu item Closed 2010-10-13

History

#1 - 2012-04-18 21:10 - Hannes Meier

a little bit true
but i am not sure where the best place to place it is

#2 - 2012-04-18 21:56 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Duplicate

Already discussed in #6658.

2025-05-09 1/1



https://www.redmine.org/issues/6658
http://www.tcpdf.org

